body {
  background: url("../../images/layout/page-gradient-top.png") top left repeat-x, url("../../images/layout/page-gradient-bottom.png") bottom left repeat-x, url("../../images/layout/stripes.png") top left repeat;
  width: 100%;
  min-height: 100%;
  border: 0px;
  padding: 0px;
  margin: 0px;
  font-family: 'Droid Sans';
  font-size: 10pt;
  line-height: 175%;
}
a {
  color: #7e0000;
  text-decoration: none;
}
a:hover {
  border-bottom: 1px dotted #7e0000;
}
h1 {
  font-family: 'IM Fell English', arial, serif;
  font-size: 24pt;
  font-weight: normal;
  color: #7e0000;
  margin: 0px;
  padding: 0px;
  border: 0px;
  margin-bottom: 5px;
  margin-top: 15px;
}
h2 {
  font-family: 'IM Fell English', arial, serif;
  font-size: 18pt;
  font-weight: normal;
  color: #7e0000;
  margin: 0px;
  padding: 0px;
  border: 0px;
  margin-bottom: 10px;
  margin-top: 15px;
}
/* 	==================================================================
//	CONTENT CONTAINER
//	
//	This defines the content area itself.
//	
//	================================================================== */
#content {
  position: relative;
  width: 100%;
  min-height: 400px;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff;
  background: url("../../images/layout/content-container-inner-glow-top.png") top left repeat-x, url("../../images/layout/content-gradient-top.png") top left repeat-x, url("../../images/layout/content-container-inner-glow-bottom.png") bottom left repeat-x, url("../../images/layout/content-gradient-bottom.png") bottom left repeat-x, #ffffff center repeat;
}
/* 	==================================================================
//	CONTENT OUTER GLOWS
//	
//	These two gradients apply the outer shadow to the content area.
//	
//	================================================================== */
#content-outer-glow-top {
  position: relative;
  margin-top: 40px;
  width: 100%;
  height: 6px;
  background-image: url("../../images/layout/content-container-outer-glow-top.png");
  background-position: bottom left;
  background-repeat: repeat-x;
}
#content-outer-glow-bottom {
  position: relative;
  margin-bottom: 40px;
  width: 100%;
  height: 6px;
  background-image: url("../../images/layout/content-container-outer-glow-bottom.png");
  background-position: top left;
  background-repeat: repeat-x;
}
header {
  display: block;
  position: relative;
  width: 60%;
  margin-left: 20%;
  text-align: center;
}
header h1 {
  display: inline;
  font-family: 'IM Fell English', arial, serif;
  padding: 0px;
  margin: 0px;
  border: 0px;
}
header h1 i {
  font-size: 16pt;
  font-weight: normal;
  font-style: normal;
  color: #828282;
}
header h1 b {
  font-size: 24pt;
  font-weight: normal;
  color: #333333;
}
article {
  display: block;
  position: relative;
  width: 60%;
  min-height: 500px;
  margin-left: 20%;
  margin-top: 30px;
}
article section {
  display: block;
  position: relative;
  width: 100%;
  margin-bottom: 30px;
}
article #about-me h1 {
  font-size: 24pt;
}
article #flickr-container {
  min-height: 120px;
}
article #browser-warning {
  background: #FCB3BC;
  border: 1px solid #7e0000;
  padding: 2%;
  display: none;
}
footer {
  display: block;
  position: relative;
  width: 60%;
  border-top: 1px dotted #ccc;
  color: #999;
  margin-left: 20%;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 10px;
  font-size: 9pt;
}
footer a {
  color: #333;
  text-decoration: none;
}
footer a:hover {
  border-bottom: 1px dotted #333;
}
